catalog:
  title: ROS vosk

templates:
- github
- cmake-catkin
- base

variables:
  description: alphacephei vosk for speech recognition in ros
  recipe.maintainer:
  - lruegeme@techfak.uni-bielefeld.de

  github.user: CentralLabFacilities
  github.project: speech_recognition

  extra-requires:
  - nature: python
    target: vosk

versions:
  - name: master
    variables:
      sub-directory: ros_vosk
      branch: master